 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND: white; FONT: small Verdana, Arial, Helvetica, sans-serif; COLOR: black
}
H1 {
	FONT-FAMILY: Geneva,"Times New Roman", Times, serif
}
H2 {
	FONT-FAMILY: Geneva,"Times New Roman", Times, serif
}
H3 {
	FONT-FAMILY: Geneva,"Times New Roman", Times, serif
}
H2 {
	MARGIN: 0px 0px 0.5em; COLOR: #03c
}
H3 {
	MARGIN: 0px 0px 0.5em; COLOR: #03c
}
LABEL {
	WHITE-SPACE: nowrap
}
P {
	MARGIN: 0px 0px 0.5em
}
HR {
	COLOR: #09c; HEIGHT: 1px; BACKGROUND-COLOR: #03c
}
SUP {
	TEXT-DECORATION: none
}
SUB {
	TEXT-DECORATION: none
}
.error {
	BORDER-RIGHT: #c30 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c30 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #c30 1px solid; COLOR: #c30; PADDING-TOP: 2px; BORDER-BOTTOM: #c30 1px solid; BACKGROUND-COLOR: #fcc
}
.form {
	BORDER-RIGHT: #c90 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c90 1px solid; PADDING-LEFT: 2px; BACKGROUND: #ffc; PADDING-BOTTOM: 2px; BORDER-LEFT: #c90 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #c90 1px solid
}
.form TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
.form TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
.highlight0 {
	BACKGROUND: #fec
}
.highlight1 {
	BACKGROUND: #efc
}
.indent {
	PADDING-LEFT: 2em
}
.listBlueDot {
	PADDING-RIGHT: 0px; LIST-STYLE: disc url(http://www.bcbsnc.com/images/bullets/bullet-blue2.gif) outside; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px
}
.tableLayout {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse
}
.tableLayout TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
.tableLayout TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
.tableLayout100 {
	CLEAR: both; BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse
}
.tableLayout100 TD {
	VERTICAL-ALIGN: top
}
.tableLayout100 TH {
	VERTICAL-ALIGN: top
}
.tableGrid {
	BORDER-RIGHT: #9c0 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #9c0 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #9c0 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #9c0 1px solid; BORDER-COLLAPSE: collapse
}
.tableGrid TD {
	BORDER-RIGHT: #9c0 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #9c0 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #9c0 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #9c0 1px solid; BORDER-COLLAPSE: collapse
}
.tableGrid TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; BACKGROUND: #c30; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: #9c0 1px solid; TEXT-ALIGN: center
}
.tableList TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; BACKGROUND: #c30; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: #9c0 1px solid; TEXT-ALIGN: center
}
.tableGrid TH A {
	COLOR: white
}
.tableList TH A {
	COLOR: white
}
.tableGrid TH A:visited {
	COLOR: white
}
.tableList TH A:visited {
	COLOR: white
}
.tableList {
	BORDER-RIGHT: #9c0 1px solid; BORDER-TOP: #9c0 1px solid; BORDER-LEFT: #9c0 1px solid; BORDER-BOTTOM: #9c0 1px solid; BORDER-COLLAPSE: collapse
}
.tableList TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BORDER-BOTTOM: #9c0 1px solid
}
#content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
#footer {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: smaller; BACKGROUND: #0c3; PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: white; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
#footer A {
	COLOR: white
}
#logo {
	BORDER-RIGHT: #c30 1px solid; MARGIN-BOTTOM: 5px; WIDTH: 140px; HEIGHT: 100px; BACKGROUND-COLOR: #c90
}
#logo A {
	BORDER-TOP-WIDTH: 0px! important; BORDER-LEFT-WIDTH: 0px! important; BACKGROUND: #c90; BORDER-BOTTOM-WIDTH: 0px! important; BORDER-RIGHT-WIDTH: 0px! important
}
#logo A:hover {
	BORDER-TOP-WIDTH: 0px! important; BORDER-LEFT-WIDTH: 0px! important; BACKGROUND: #c90; BORDER-BOTTOM-WIDTH: 0px! important; BORDER-RIGHT-WIDTH: 0px! important
}
#menu {
	BORDER-RIGHT: #c30 1px solid; VERTICAL-ALIGN: top; WIDTH: 140px; BORDER-BOTTOM: #c30 1px solid; BACKGROUND-COLOR: #c90
}
#menu UL {
	LIST-STYLE-TYPE: none
}
#menu UL LI.open {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BACKGROUND: #0c3; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
#menu UL LI.open A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #0c3; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#menu UL LI.open LI A {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BACKGROUND: #9c0; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
#menu UL UL LI {
	MARGIN-LEFT: 9px
}
#menu A {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 1px solid; DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: smaller; BACKGROUND: #9c0; PADDING-BOTTOM: 0px; BORDER-LEFT: black 1px solid; WIDTH: 100%; COLOR: black; PADDING-TOP: 1px; BORDER-BOTTOM: black 1px solid; HEIGHT: 1.5em; TEXT-DECORATION: none
}
#menu A:hover {
	COLOR: #c30; BACKGROUND-COLOR: #fc0; TEXT-DECORATION: underline
}
#menu A.active {
	BACKGROUND: #0c3; COLOR: #fff
}
#menu A.active:hover {
	COLOR: #000
}
#menuHorizontal {
	MARGIN: 4px auto
}
#menuHorizontal TD {
	DISPLAY: block; FLOAT: left; WIDTH: 110px; HEIGHT: 2em; TEXT-ALIGN: center
}
#menuHorizontal A {
	BORDER-RIGHT: #c90 outset; BORDER-TOP: #c90 outset; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: smaller; BACKGROUND: #c90; MARGIN: 4px; BORDER-LEFT: #c90 outset; WIDTH: 100px; COLOR: black; BORDER-BOTTOM: #c90 outset; HEIGHT: 1.5em; TEXT-DECORATION: none
}
#menuHorizontal A:hover {
	BACKGROUND: #fc0; COLOR: #c30
}
#title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #0c3; PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: white; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
